### Method

# Devhelp BookListBuilder create_object

#### Declaration [src]

    DhBookList*
    dh_book_list_builder_create_object (
      DhBookListBuilder* builder
    )

#### Description [src]

Creates the `DhBookList`. It actually creates a subclass of `DhBookList`, but the subclass is not exposed to the public API.

Available since: | 3.30

#### Return value

Returns: | `DhBookList`
| The newly created `DhBookList` object.
| The caller of the method takes ownership of the data, and is responsible for freeing it.